{
  "entrypoints": {
    "scripts": {
      "js": [
        "/build/runtime.js",
        "/build/vendors-node_modules_fancybox_dist_js_jquery_fancybox_cjs_js-node_modules_jquery_dist_jquery_js.js",
        "/build/scripts.js"
      ]
    },
    "styles": {
      "js": [
        "/build/runtime.js"
      ],
      "css": [
        "/build/styles.css"
      ]
    }
  }
}